XP SP2 und TeleService V5.1

Ralle

Supermoderator
Teammitglied
Beiträge
14.401
Punkte Reaktionen
3.373
Zuviel Werbung?
->Hier kostenlos registrieren
Weiß jemand, ob die TeleService-Software von Siemens V5.1 unter Step7 V5.3 SP1 und WinXP SP2 läuft ???

Anwahl mit Modem über Hyperterminal funktioniert, über TeleService aber nicht ("kein Freizeichen" --> ist aber da)
 
OP
Ralle

Ralle

Supermoderator
Teammitglied
Beiträge
14.401
Punkte Reaktionen
3.373
Ok, ich geb die Anwort gleich selbst, Siemens war sauschnell (warum wohl ????)

TeleService v5.1 geht nicht bei WinXP, bitte upgraden für 219,- €.
Bestellnummer: 6ES7 842-0CC03-0YE4

Klasse Verkaufskultur bei Siemens... :evil:
 

Gerhard Bäurle

Well-known member
Beiträge
5.703
Punkte Reaktionen
1.687
Ralle schrieb:
TeleService v5.1 geht nicht bei WinXP, bitte upgraden für 219,- €.
Bestellnummer: 6ES7 842-0CC03-0YE4

Klasse Verkaufskultur bei Siemens... :evil:

... würde ich dann auch schnell bestellen.

Zum 01.11. letzten Jahres gab es den Sprung von 199,- € auf 219,- € und heute ist schon der 13.10. :shock:
 

Kurt

Well-known member
Beiträge
462
Punkte Reaktionen
16
Henne oder Ei.

Bezahlt hier der Ehrliche auch für die Diebe?
oder
wenn alle, die TS ohne Bezahlung nutzen ehrlich eine Lizenz gekauft hätten, wäre dann der Preis für das Produkt geringer oder höher, oder das Produkt besser.

geringer: weil ja in Summe mehr Kohle für das Produkt reinkommt, also die Kalkulation geändert werden kann.
höher: weil es sich so gut verkauft - melk mal die Kuh solange sie Milch gibt.
besser: weil mehr Kohle für Entwickler da ist (in Indien).

:?:
Kurt
 
OP
Ralle

Ralle

Supermoderator
Teammitglied
Beiträge
14.401
Punkte Reaktionen
3.373
Zuviel Werbung?
->Hier kostenlos registrieren
Na ja, schwierige Frage, aber im Ernst, professionell genutzte Software sollte man in jedem Falle kaufen und da ist mir dann eigentlich egal, ob ich für andere mitbezahle.

(Professionell heißt, es trägt zum Lebensunterhalt bei.) :?
 
Oben